﻿@charset "UTF-8";

/* ===============================================
  * 特集コラム一覧 *
=============================================== */

/*
 * 一覧
 */

@media screen and (min-width: 1240px) {
  .l-container {
    padding-left: 0;
    padding-right: 0;
  }
}

.s-formContent-head {
  border-bottom: none;
  padding-bottom: 2.5rem;
}

.m-formHeading-body {
  border-bottom: none;
  padding-bottom: 0;
}

.s-formContent-head {
  padding-bottom: 4rem;
}

.m-formHeading-head {
  margin-bottom: 1rem;
}

@media screen and (max-width: 767px) {
  .m-breadcrumb, 
  .m-formHeading-body__tagListWrap, 
  .s-formContent-body {
    padding-inline: 1.5rem;
  }
}

@media screen and (min-width: 768px) {
  .s-formContent-head	 {
    padding-bottom: 5rem;
  }

  .m-formHeading-head {
    margin-bottom: 2rem;
  }
}


/* --- MV --- */
.p-featureListHeading-head__mv {
  margin: 0 calc(50% - 50vw);
  width: 100vw;
}

.p-featureListHeading-head__mv img {
  width: 100%;
}

/* --- tag --- */
.m-formHeading-body__tagList {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}

.m-formHeading-body__tagListItem {
  margin-top: 0;
  margin-left: 0;
  font-size: 1.3rem;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 1.73;
  color: var(--color-primary);
  background-color: #FFF6EF;
  border-radius: 1.5rem;
}
.m-formHeading-body__tagListItemLink {
  padding: 0.5rem 1.5rem;
  white-space: nowrap
}
.m-formHeading-body__tagListItemLink::before {
  content: "# ";
}

/* --- list --- */
.m-featureListLine {
  padding-top: 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3rem 1.5rem;
}
.m-featureListLine__item {
  width: auto;
}
c-feature-body {
  margin-top: 1.5rem;
}
.c-feature-head__image {
  border-radius: 1rem;
}
.c-feature-body__title--date {
  font-size: 1.2rem;
  font-weight: 600;
  letter-spacing: 0.08em;
  line-height: 2;
    color: var(--color-primary);
}
.c-feature-body__title-name {
  font-size: 1.5rem;
  font-weight: 500;
  letter-spacing: 0.08em;
}

@media screen and (min-width: 768px) {
  .m-featureListLine {
    grid-template-columns: repeat(4, 1fr);
    gap: 4rem 3.2rem;
  }
  c-feature-body {
    margin-top: 1.5rem;
  }
  .c-feature-body__title--date {
    font-size: 1.3rem;
  }
  .c-feature-body__title-name {
    font-size: 1.5rem;
  }
}


@media screen and (min-width: 576px) {
  
}
@media screen and (min-width: 768px) {

}

@media screen and (min-width: 992px) {
  
}



@media screen and (max-width: 767px) {

}

@media screen and (min-width: 576px) {
  
}
@media screen and (min-width: 992px) {
  
}